@charset "UTF-8";

body.body-default-font {
   font-family: Garamond, serif;
    
}

body,html{
	font-size: 16px;
}
body{
	overflow-x: hidden;
}
a {
	outline: 0;
	text-decoration: none
}
p{
	font-size: 18px;
	line-height: 34px;
}
@media (max-width: 480px) {
  p {
		font-size: 16px;
		line-height: 28px;
	}
}
h1,
h2,
p {
	margin: 0;
	padding: 0;
}
h2
{
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 15px;
}

@media (max-width: 480px) {
	h2
	{
		font-size: 26px;
		font-weight: 700;
		margin-bottom: 10px;
	}
}
h2 span{
	color: #29468c;;
}
@media (max-width: 480px) {

}
h1 {
	font-size: 2rem;
	text-transform: uppercase;
	color: #29468c;
}
h3 {
	font-size: 1rem;
	color: #29468c;;
	font-weight: 700;
}

small {
	font-size: .8rem;
	letter-spacing: 0;
	padding: 20px;
}

blockquote,
q {
	quotes: "“""”""‘""’";
	position: relative
}

blockquote {
	margin: 0 4rem
}

blockquote p:first-letter {
	float: left;
	font-size: 4rem;
	margin-right: 1rem
}

q:before {
	content: open-quote
}

q:after {
	content: close-quote
}

blockquote:before {
	content: open-quote;
	position: absolute;
	top: -1rem;
	left: -4rem;
	font-size: 4rem;
	font-family: Georgia, serif
}

blockquote:after {
	content: close-quote;
	position: absolute;
	bottom: -3rem;
	right: -3rem;
	font-size: 4rem;
	font-family: Georgia, serif
}

::selection {
	background: #333;
	color: #fff
}

* {
	-webkit-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent
}

*,
::after,
::before {
	box-sizing: border-box
}

.gmnoprint img {
	max-width: none !important
}

#preloader {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #333;
	z-index: 1000;
	width: 100%
}

#preloader .status {
	width: 100px;
	position: absolute;
	color: #fff;
	left: 50%;
	top: 50%;
	text-align: center;
	margin: 0 0 0 -50px
}

strong {
	font-weight: 700
}

em {
	font-style: italic
}

#container {
	max-width: 1200px;
	margin: 0 auto;
	position: relative
}

.wrapper {
	/*max-width: 1200px;*/
	margin: 0 auto
}

.box {
	padding: 1rem
}

.spec-box {
	padding: 1rem
}

.box.first {
	padding: 0 1rem 0 0
}

.box.last {
	padding: 0 0 0 1rem
}

.left {
	float: left
}

.right {
	float: right
}

.one-fourth {
	width: 25%
}

.one-third {
	width: 33.33%
}

.one-half {
	width: 50%
}

.two-third {
	width: 66.66%
}

.three-fourth {
	width: 75%
}

.full {
	width: 100%
}

.clearer {
	clear: both
}

.equal-height {
	margin-bottom: -99999px;
	padding-bottom: 99999px
}

#topstrip {
	background: #000;
	height: 44px
}

#slider {
	
	max-height: 750px;
	background: #000;
	overflow: hidden
}

#slider .item h2,
#slider .item p {
	position: absolute;
	text-align: left;
	width: auto;
	margin-left: 2%;
	margin-right: 2%
}

#slider .item h2 {
	font-family: Audiowide, cursive;
	top: 1%;
	color: #fff;
	text-transform: none;
	font-size: 2rem;
	line-height: 100%;
	-webkit-stroke-width: 5px;
	-webkit-stroke-color: #000;
	-webkit-fill-color: #000;
	text-shadow: 2px 2px 10px #000;
	transition: width .5s;
	-moz-transition: width .5s;
	-o-transition: width .5s
}

#slider .item.slide-numero-uno h2,
#slider .item.slide-numero-uno p {
	color: #000 !important;
	text-shadow: none !important
}

#slider .item.slide-numero-due h2,
#slider .item.slide-numero-due p {
	color: #fff !important;
	text-shadow: none !important
}

#slider .item.slide-numero-tre h2,
#slider .item.slide-numero-tre p {
	color: #000 !important;
	text-shadow: none !important
}

#slider .item p {
	top: 30%;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	font-size: 16px;
	line-height: 110%
}

#slider .item p.button a {
	color: #29468c;;
	border: 2px solid #29468c;;
	padding: 10px 30px;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 16px;
	background-color: rgba(255, 255, 255, .6);
	text-shadow: none
}

#slider .item p.button {
	top: 65%
}

#slider .owl-controls {
	position: absolute;
	bottom: 100px;
	right: 48%
}

#product .owl-controls {
	position: absolute;
	bottom: 20px;
	right: 20px
}



#content p {
	margin: 1rem 0
	line-height: 1.8rem;
    letter-spacing: 0.3px;
}

#content ul {
	margin: 20px;
	padding: 0
}

#content a {
	color: #006080
}

#content a:hover {
	color: #4b4b4b
}

#content .immagini_pagine {
	margin: 2px
}

#content .video {
	margin-top: 0;
	min-height: 373px
}

#popup-container-desktop {
	padding: 15px 15px !important;
	max-height: 650px !important;
	height: 504px !important;
	width: 650px !important;
	background-image: url(../images/bg_popup_sconto.html) !important
}

#popup-container-desktop .popup-sconto-content {
	width: 90%;
	margin: 5%
}

#popup-container-desktop .popup-sconto-content h2 {
	color: #fff !important;
	font-size: 54px !important;
	font-weight: 700 !important;
	margin: 10px 1% 20px;
	font-style: italic;
	text-align: center;
	line-height: 40px
}

#popup-container-desktop .popup-sconto-content h2 span.testo-popup-01 {
	color: #333 !important;
	font-weight: 500
}

#popup-container-desktop .popup-sconto-content h2 span.testo-popup-02 {
	color: #fff !important;
	font-weight: 700;
	font-size: 24px !important;
	font-style: normal;
	text-transform: uppercase
}

#popup-container-desktop .popup-sconto-content h2 span.testo-popup-03 {
	color: #333 !important;
	font-weight: 500;
	font-size: 24px !important;
	font-style: normal
}

#popup-container-desktop .popup-sconto-content .testo-popup-04 {
	color: #333 !important;
	font-weight: 500;
	font-size: 24px !important;
	margin: -15px 0 100px 0;
	text-align: center
}

#popup-container-desktop .popup-sconto-content .testo-popup-05 {
	color: #fff !important;
	font-weight: 500;
	font-size: 20px !important;
	text-align: left;
	width: 50%
}

#popup-container-desktop .popup-sconto-content a button {
	font-family: Roboto;
	color: #fff !important;
	font-weight: 300;
	font-size: 22px !important;
	text-transform: uppercase;
	background-color: #4bc0e3;
	border: none;
	padding: 10px 15px 7px;
	margin: 30px 0 0
}

#popup-container-mobile {
	padding: 60px 5px !important;
	max-height: 504px !important;
	height: 504px !important;
	width: 365px !important;
	background-image: url(../images/bg_popup_sconto.html) !important
}

#popup-container-mobile .popup-sconto-content {
	width: 95%;
	margin: 2%
}

#popup-container-mobile .popup-sconto-content h2 {
	color: #fff !important;
	font-size: 32px !important;
	font-weight: 700 !important;
	line-height: 100%;
	margin: 0 0 20px 0;
	font-style: italic
}

#popup-container-mobile .popup-sconto-content h2 span.testo-popup-01 {
	color: #333 !important;
	font-weight: 500
}

#popup-container-mobile .popup-sconto-content h2 span.testo-popup-02 {
	color: #fff !important;
	font-weight: 700;
	font-size: 24px !important;
	font-style: normal;
	text-transform: uppercase !important
}

#popup-container-mobile .popup-sconto-content h2 span.testo-popup-03 {
	color: #333 !important;
	font-weight: 500;
	font-size: 24px !important;
	font-style: normal
}

#popup-container-mobile .popup-sconto-content .testo-popup-04 {
	color: #333 !important;
	font-weight: 500;
	font-size: 24px !important;
	margin: -15px 0 100px 0;
	text-align: center
}

#popup-container-mobile .popup-sconto-content .testo-popup-05 {
	color: #fff !important;
	font-weight: 500;
	font-size: 20px !important;
	text-align: left;
	width: 50%
}

#popup-container-mobile .popup-sconto-content a button {
	font-family: Roboto;
	color: #fff !important;
	font-weight: 300;
	font-size: 22px !important;
	text-transform: uppercase;
	background-color: #4bc0e3;
	border: none;
	padding: 10px 15px 7px;
	margin: 50px 0 0
}

@media (min-width:0) {
	body {
		background: #fff
	}
}

@media (-webkit-min-device-pixel-ratio:2) and (min-width:0),
(min-device-pixel-ratio:2) and (min-width:0),
(min-resolution:192dpi) and (min-width:0),
(min-resolution:2dppx) and (min-width:0) {
	body {
		background: #fff
	}
}

@media (min-width:320px) {
	body {
		background: #fff
	}
}

@media (min-width:320px) {
	#header {
		/*margin-top: 36px*/
	}

	#logo img {
		max-width: 200px;
		margin-left: 20px;
		margin-top: 20px
	}

	ul.lang {
		position: absolute;
		top: 6px;
		right: 4px;
		margin: 0
	}

	ul.lang li {
		display: inline-block;
		height: 24px;
		line-height: 24px;
		background: #29468c;;
		border-radius: 5px
	}

	ul.lang li a {
		display: block;
		color: #fff;
		height: 24px;
		width: 38px;
		text-align: center
	}

	h1 {
		line-height: 105% !important;
		margin-top: 8px;
		font-size: 1.2rem !important
	}

	.certificazione {
		width: 100% !important;
		text-align: center;
		margin-top: 20px
	}

	.immagini_pagine img {
		margin: 2px 2px 2px 20px
	}

	.apps {
		background: #d4d4d4;
		overflow: hidden;
		padding: 30px 0 0 0
	}

	.apps li {
		float: left;
		width: 50%;
		min-height: 230px;
		background: #d4d4d4;
		overflow: hidden;
		text-align: center
	}

	.apps li h2 {
		font-size: 1rem;
		margin-top: 10px
	}

	.apps li img {
		width: 80% !important;
		display: inline-block
	}

	#navigation {
		overflow: hidden;
		min-height: 80px
	}

	nav.topmenu {
		height: 44px;
		text-align: right;
		line-height: 44px;
		font-size: .9rem !important;
		text-transform: uppercase;
		margin-right: 4px
	}

	nav.topmenu ul {
		margin: 0;
		padding: 0
	}

	nav.topmenu ul li {
		display: inline-block;
		padding: 0 1rem
	}

	nav.topmenu ul li a {
		color: #fff
	}

	#togglemenu {
		position: absolute;
		display: block;
		top: 75px;
		right: 12px;
		height: 44px;
		width: 44px;
		text-align: center;
		padding-top: 2px;
		color: #29468c;;
		cursor: pointer
	}

	nav.mainmenu {
		width: 100%;
		padding: 10px 20px 0 20px;
		background: #fff
	}

	nav.mainmenu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		background: #fff;
		display: none;
		text-transform: uppercase
	}

	nav.mainmenu ul li {
		position: relative;
		float: none;
		background: #fff;
		border-bottom: 1px solid #eee
	}

	nav.mainmenu ul li .arrow {
		position: absolute;
		width: 44px;
		height: 44px;
		top: 12px;
		right: -10px;
		color: #aaa;
		text-align: center;
		line-height: 44px;
		cursor: pointer
	}

	nav.mainmenu ul li a {
		display: block;
		height: 44px;
		line-height: 44px;
		color: #29468c;
	}

	nav.mainmenu ul li a:hover {
		background: 0 0
	}

	nav.mainmenu ul.submenu {
		display: none;
		position: static;
		width: 100%
	}

	nav.mainmenu ul.submenu li {
		float: none;
		display: block;
		position: relative;
		border-bottom: none;
		border-left: 6px solid #29468c;
	}

	nav.mainmenu ul.submenu li a {
		padding-left: 20px;
		display: block
	}

	nav.mainmenu ul.submenu li ul.submenu {
		position: static
	}

	nav.mainmenu ul.submenu li ul.submenu li {
		border-left: none
	}

	nav.mainmenu ul.submenu li ul.submenu li a {
		padding-left: 40px
	}

	#image {
		height: 100%;
		position: relative;
		overflow: hidden;
		text-align: center;
	}

	#image .title {
		position: absolute;
		background: rgba(167, 167, 167, 0.9);
		width: 100%;
		
		height: 68px
	}

	#image h1 {
		color: #29468c;
		margin-left: 20px;
		line-height: 40px;
		font-size: 3rem;
		font-weight: 700;
		font-family: Garamond, serif;
	}

	.B_crumbBox {
		font-size: .8rem;
		letter-spacing: 0
	}

	.B_crumbBox a {
		color: #29468c;;
		font-weight: 700
	}

	.news-home {
		margin: 20px 2.5% 20px 0
	}

	.news-home:last-child {
		margin: 20px 0 20px 0 !important
	}

	.news-home h3 {
		font-size: 1.4rem;
		text-transform: uppercase
	}

	.news-home p {
		margin: 4px 0 !important;
		font-size: 1.2rem;
		line-height: 1.6rem
	}

	.news-home .link {
		font-size: 1.2rem
	}

	.news-home .link:before {
		content:
			/*url(../images/bullet.gif);*/
			vertical-align:middle;
		margin-right: 6px
	}

	.news-home a {
		color: #29468c;
	}

	.news {
		margin: 20px 0 20px 0
	}

	.news:last-child {
		margin: 20px 0 20px 0 !important
	}

	.news h3 {
		font-size: 1.4rem;
		text-transform: uppercase
	}

	.news p {
		margin: 4px 0 !important;
		font-size: 1.2rem;
		line-height: 1.6rem
	}

	.news .link {
		font-size: 1.2rem
	}

	.news .link:before {
		content:
			/*url(../images/bullet.gif);*/
			ertical-align:middle;
		margin-right: 6px
	}

	.news a {
		color: #29468c;
	}

	.pagination span.ditto_currentpage {
		display: inline-block;
		width: 44px;
		height: 44px;
		background: #d4d4d4;
		line-height: 44px;
		border-radius: 100%;
		text-align: center;
		color: #eee;
		margin-right: 1rem;
		font-size: 1.4rem
	}

	.pagination a.ditto_page {
		display: inline-block;
		width: 44px;
		height: 44px;
		background: #29468c;;
		text-align: center;
		color: #fff;
		line-height: 44px;
		border-radius: 100%;
		margin-right: 1rem;
		font-size: 1.4rem;
		color: #fff !important
	}

	.photo {
		max-height: 160px;
		overflow: hidden
	}

	.focus {
		position: relative;
		cursor: pointer;
		margin-bottom: 50px;
		padding-top: 1rem
	}

	.focus .title {
		color: #fff;
		position: absolute;
		width: 100%;
		height: 100%;
		bottom: 0;
		left: 0;
		padding-top: 45%;
		padding-left: 10px;
		background-color: rgba(0, 0, 0, .5);
		display: none
	}

	.focus-video {
		position: relative;
		cursor: pointer;
		margin-bottom: 50px
	}

	.focus-video .focus-video-title {
		font-family: Audiowide, cursive;
		color: rgba(255, 255, 255, .7);
		text-transform: uppercase;
		font-size: 3.5rem !important;
		position: absolute;
		z-index: 1;
		bottom: -20px;
		right: 0
	}

	.focus h2 {
		color: #fff;
		border-bottom: 1px solid #fff;
		width: 90%
	}

	.focus p {
		margin: 6px 0 0 0 !important
	}

	.modal-window {
		position: fixed;
		background-color: rgba(0, 0, 0, .7);
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 999;
		opacity: 0;
		pointer-events: none;
		transition: all .3s
	}

	.modal-window:target {
		opacity: 1;
		pointer-events: auto
	}

	.modal-window div {
		width: 60%;
		height: 70%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding: 1.5em 1em 1em 1em;
		background: #fff;
		color: #333
	}

	.modal-close {
		color: #aaa;
		line-height: 50px;
		font-size: 120%;
		font-weight: 700;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -12px;
		width: 70px;
		text-decoration: none
	}

	.modal-close:hover {
		color: #000
	}

	body,
	html {
		height: 100%
	}

	body {
		background-color: #fff;
		color: #000;
		border: none;
		margin: 0;
		padding: 0
	}

	a {
		color: inherit
	}

	.modal-container {
		display: grid;
		justify-content: center;
		align-items: center;
		height: 100vh
	}

	.btn {
		background-color: #fff;
		padding: 1em 1.5em;
		border-radius: 3px;
		text-decoration: none
	}

	.btn i {
		padding-right: .3em
	}

	.homemap {
		padding-top: 1rem
	}

	#slider .owl-controls {
		position: absolute;
		bottom: 20px;
		right: 35%
	}

	.content {
		margin: 1rem
	}

	.content ul.link {
		clear: both;
		overflow: hidden
	}

	.content ul.link li {
		margin-right: 20px
	}

	.content ul.link li:before {
		content: url(../images/bullet-mini.gif);
		margin-right: 4px
	}

	.content ul.link li a {
		color: #000
	}

	.details {
		margin: 1rem;
		overflow: hidden
	}

	.rightcol .actions {
		width: 50%;
		float: left;
		text-align: left;
		margin-bottom: 20px
	}

	.rightcol .actions a {
		display: inline-block;
		background-color: #d4d4d4;
		color: #fff;
		width: 54px;
		height: 54px;
		text-align: center;
		line-height: 54px;
		border-radius: 100%;
		padding-top: 10px;
		margin-bottom: .5rem;
		margin-left: 12px
	}

	.details .downloads {
		float: left;
		width: 100%
	}

	.details .downloads .download {
		padding: 0;
		text-align: center;
		width: auto;
		border: none;
		display: inline-block;
		margin-right: 16px;
		margin-bottom: 16px
	}

	.details .downloads .download a {
		background-color: #d4d4d4;
		border-radius: 100%;
		display: block;
		height: 54px;
		line-height: 54px;
		margin: 0 auto;
		padding-top: 10px;
		text-align: center;
		width: 54px
	}

	.download {
		border-bottom: 1px solid #cacaca;
		padding: 15px
	}

	.download img {
		vertical-align: middle;
		max-width: 100%
	}

	.box_reparto {
		width: 100%;
		margin: 0 0 20px 0;
		border: 1px solid #29468c;
	}

	.box_nelmondo {
		width: 100%;
		margin: 0 0 20px 0;
		border: 1px solid #cacaca;
		padding: 10px
	}

	.box_nelmondo p {
		text-align: center;
		padding: 0 10px
	}

	.cd-timeline-content {
		padding: 1em 1.6em !important
	}

	.cd-timeline-content .text-right {
		text-align: right
	}

	.cd-timeline-content .cd-date {
		padding: 0 !important
	}

	.cd-timeline-content .cd-date img {
		border-radius: 5px;
		margin-bottom: 1rem;
		width: 100% !important;
		margin-right: 10px
	}

	.cd-timeline-content p {
		margin: 0 !important
	}

	.cd-timeline-content .data {
		font-size: 2.5rem;
		color: #29468c;;
		font-weight: 700;
		line-height: 2.5rem
	}

	.cd-timeline-content .data .halfcolor {
		color: #555
	}

	footer {
		background: #29468c;;
		color: #fff
	}

	footer h2 {
		color: #fff;
		margin-bottom: 0px;
	}

	footer a {
		color: #fff;
		font-weight: 700
	}
	.footer-copyright {
    overflow: hidden;
    color: rgba(255,255,255,0.6);
    background-color: rgba(0,0,0,0.2);
 }
	.totop {
		padding-top: 6px;
		opacity: .6;
		cursor: pointer;
		text-align: center;
		line-height: 44px;
		width: 44px;
		height: 44px;
		border-radius: 100%;
		background: #000;
		color: #fff;
		position: fixed;
		bottom: 1rem;
		right: 1rem;
		display: none
	}

	#map-canvas {
		margin: 1rem 10%;
		width: 80%;
		height: 400px;
		border: 1px solid #ccc
	}

	.store-locator {
		font-family: Verdana, sans-serif
	}

	.store-locator strong {
		font-weight: 700
	}

	.store-locator em {
		font-style: italic
	}

	.store-locator a {
		font-weight: 700;
		color: #29468c;
	}

	#distributori {
		background-color: #666 !important;
		color: #fff
	}

	#filiali {
		background-color: #bc3956 !important;
		color: #fff
	}

	form#request {
		margin: 1rem 0
	}

	label {
		display: block;
		font-weight: 700;
		text-transform: uppercase
	}

	.field {
		padding: 8px;
		border-radius: 5px;
		border: 1px solid #ccc;
		margin-bottom: 20px;
		width: 90%;
		font-size: 1rem;
		font-family: Karla, sans-serif
	}

	textarea.field {
		height: 200px
	}

	#request a {
		color: #29468c;;
		font-weight: 700
	}

	#request p.alert {
		background-color: #29468c;;
		color: #fff;
		width: 90%;
		border-radius: 5px;
		padding: 6px 12px;
		font-weight: 700;
		text-transform: uppercase
	}

	#request .email-check {
		display: none
	}

	.error {
		border: 2px solid #29468c; !important
	}

	.error2 {
		background-color: #29468c; !important;
		padding: 5px 5px 5px 10px;
		color: #fff;
		border-radius: 5px
	}

	.button-request {
		padding: 10px 20px;
		background: #1f892f;
		color: #fff !important;
		border-radius: 5px;
		border: none;
		font-size: 1.4rem;
		cursor: pointer
	}

	#request .marketing-wrapper,
	#request .privacy-wrapper {
		padding: 5px 5px 5px 10px
	}
}

@media (-webkit-min-device-pixel-ratio:2) and (min-width:320px),
(min-device-pixel-ratio:2) and (min-width:320px),
(min-resolution:192dpi) and (min-width:320px),
(min-resolution:2dppx) and (min-width:320px) {
	body {
		background: #fff
	}
}

@media (min-width:480px) {
	body {
		background: #fff
	}
}

@media (min-width:480px) {
	#image {
		height: 360px
	}

	h1 {
		line-height: 110% !important;
		margin-top: 10px;
		font-size: 1.4rem !important
	}

	.last_box {
		border: none !important
	}

	.apps li img {
		width: 60% !important;
		display: inline-block
	}

	.cd-timeline-content .cd-date img {
		border-radius: 5px;
		margin-bottom: 1rem;
		width: 47% !important;
		margin-right: 10px
	}
}

@media (-webkit-min-device-pixel-ratio:2) and (min-width:480px),
(min-device-pixel-ratio:2) and (min-width:480px),
(min-resolution:192dpi) and (min-width:480px),
(min-resolution:2dppx) and (min-width:480px) {
	body {
		background: #fff
	}
}

@media (min-width:640px) {
	body {
		background: #fff
	}
}

@media (min-width:640px) {
	#header {
		margin-top: 0
	}

	#logo img {
		max-width: 300px
	}

	ul.lang {
		left: 10px;
		top: 10px;
		width: 50%
	}

	ul.lang li {
		background: 0 0;
		font-size: .9rem
	}

	ul.lang li a {
		margin-right: 6px;
		width: auto
	}

	ul.lang li a:after {
		content: "|";
		margin-left: 8px
	}

	ul.lang li.last a:after {
		content: ""
	}

	h1 {
		line-height: 110% !important;
		/*margin-top: 15px;*/
		font-size: 1.8rem !important;
		font-weight: bold;
		/*margin-bottom: 5px;*/
	}

	.certificazione {
		width: 33.33% !important;
		float: left !important;
		margin-top: 20px;
		text-align: left
	}

	nav.topmenu {
		font-size: 1rem
	}

	nav.topmenu ul li {
		padding: 0 .8rem
	}

	#togglemenu {
		display: none
	}

	nav.mainmenu {
		position: static
	}

	nav.mainmenu a {
		color: #fff;
		text-decoration: none
	}

	nav.mainmenu ul {
		position: absolute;
		top: 150px;
		margin: 0 0 0 -20px;
		padding: 0;
		list-style-type: none;
		display: block;
		height: 44px;
		z-index: 2;
		width: 100%;
		font-weight: 700;
	}

	nav.mainmenu ul li {
		position: relative;
		float: left;
		border-bottom: none
	}

	nav.mainmenu ul li.active>a {
		color: #29468c;
	}

	nav.mainmenu ul li .arrow {
		position: absolute;
		width: 44px;
		height: 44px;
		background: 0 0;
		top: 16px;
		right: -16px;
		color: #000;
		text-align: center;
		line-height: 44px;
		cursor: pointer;
		font-size: .7rem
	}

	nav.mainmenu ul li a {
		border-bottom: none;
		display: block;
		height: 44px;
		line-height: 44px;
		padding: 0 12px;
		color: #000;
		font-size: .8rem
	}

	nav.mainmenu ul li a:hover {
		background: #4b4b4b;
		color: #fff
	}

	nav.mainmenu ul.submenu {
		display: none;
		position: absolute;
		top: 44px;
		left: 20px;
		width: 280px;
		height: auto
	}

	nav.mainmenu ul.submenu li {
		float: none;
		display: block;
		position: relative;
		border-left: none
	}

	nav.mainmenu ul.submenu li .arrow {
		right: -8px;
		color: #fff
	}

	nav.mainmenu ul.submenu li a {
		padding: 0 20px;
		color: #fff;
		background: #4b4b4b
	}

	nav.mainmenu ul.submenu li a:hover {
		background: #29468c;
	}

	nav.mainmenu ul.submenu li ul.submenu {
		position: absolute;
		top: 0;
		left: 280px
	}

	nav.mainmenu ul.submenu li ul.submenu li a {
		padding: 0 27px;
		color: #fff;
		background: #4b4b4b
	}

	nav.mainmenu ul.submenu li ul.submenu li a:hover {
		background: #29468c;
	}

	#image {
		margin-top: 20px;
		height: 580px;
	}

	#slider {
		margin-top: 40px
	}

	#slider .owl-controls {
		position: absolute;
		bottom: 20px;
		right: 43%
	}

	.apps {
		text-align: center
	}

	.apps ul {
		width: auto;
		margin: 0 !important
	}

	.apps li {
		min-height: 180px;
		width: 25%
	}

	.homemap {
		margin-top: 0
	}

	.focus {
		padding-top: 0
	}

	footer .grid-col {
		height: 160px
	}
}

@media (-webkit-min-device-pixel-ratio:2) and (min-width:640px),
(min-device-pixel-ratio:2) and (min-width:640px),
(min-resolution:192dpi) and (min-width:640px),
(min-resolution:2dppx) and (min-width:640px) {
	body {
		background: #fff
	}
}

@media (min-width:768px) {
	body {
		background: #fff
	}
}

@media (-webkit-min-device-pixel-ratio:2) and (min-width:768px),
(min-device-pixel-ratio:2) and (min-width:768px),
(min-resolution:192dpi) and (min-width:768px),
(min-resolution:2dppx) and (min-width:768px) {
	body {
		background: #fff
	}
}

@media (min-width:768px) {
	#slider .item h2 {
		top: 8%;
		color: #fff;
		font-size: 3rem;
		line-height: 100%;
		text-transform: uppercase
	}

	#slider .item p {
		top: 35%;
		color: #fff;
		font-size: 30px
	}

	#slider .item p.button {
		top: 70%;
		color: #fff
	}

	nav.mainmenu ul>li>a {
		padding: 0 15px
	}

	nav.mainmenu ul>li>.arrow {
		right: -17px
	}

	.news-home {
		max-height: auto;
		overflow: hidden;
		float: left;
		width: 21.75%;
		margin: 20px 2% 20px 0
	}

	.news-home:last-child {
		margin: 20px 0 20px 0
	}

	.news-home h3 {
		margin-top: 10px;
		color: #000 !important;
		font-weight: 400
	}

	.news-home h3 a {
		color: #000 !important
	}

	.news-home h3 a:hover {
		color: #a51933 !important
	}

	.news-home p {
		font-size: .9rem;
		line-height: 1.1rem
	}

	.news {
		max-height: 150px;
		overflow: hidden
	}

	.news:last-child {
		margin: 20px 0 20px 0
	}

	.news h3 {
		margin-top: 10px;
		color: #000 !important;
		font-weight: 400
	}

	.news h3 a {
		color: #000 !important
	}

	.news h3 a:hover {
		color: #a51933 !important
	}

	.news p {
		font-size: .9rem;
		line-height: 1.1rem
	}

	.photo {
		max-height: 160px;
		overflow: hidden
	}

	.focus-container {
		border-left: 2px solid #29468c;
	}

	.news-and-focus {
		margin: 2rem 0
	}

	.focus .title {
		padding-top: 10%
	}

	.focus .title h2 {
		font-size: 1.1rem
	}

	.focus .title p {
		font-size: .8rem
	}

	#slider .owl-controls {
		position: absolute;
		bottom: 35px;
		right: 43%
	}

	.content {
		margin: 0 1rem
	}

	.content-container {
		margin: 2rem 0
	}

	.rightcol-container {
		border-left: 6px solid #29468c;
	}

	.details .text {
		width: 80%;
		float: left
	}

	.box_reparto {
		width: 100%;
		margin: 0 20px 20px 0;
		border: 1px solid #29468c;;
		height: 274px
	}

	.box_nelmondo {
		width: 100%;
		margin: 0 0 20px 0;
		border: 1px solid #cacaca;
		padding: 10px
	}
}

@media (min-width:1024px) {
	body {
		background: #fff
	}
}

@media (-webkit-min-device-pixel-ratio:2) and (min-width:1024px),
(min-device-pixel-ratio:2) and (min-width:1024px),
(min-resolution:192dpi) and (min-width:1024px),
(min-resolution:2dppx) and (min-width:1024px) {
	body {
		background: #fff
	}
}

@media (min-width:1024px) {
	#logo img {
		margin-top: 20px
	}

	#slider {
		margin-top: 20px
	}

	#slider .item h2 {
		bottom: 320px;
		color: #fff;
		font-size: 3rem;
		line-height: 120%
	}

	#slider .item p {
		bottom: 300px;
		color: #fff
	}

	#slider .item p.button {
		bottom: 150px
	}

	#slider .item p.button a {
		font-size: 20px;
		padding: 20px 35px
	}

	nav.mainmenu {
		padding: 0
	}

	nav.mainmenu ul.menu {
		position: absolute;
		width: auto;
		top: 70px;
		right: 0
	}

	.apps {
		text-align: center
	}

	.apps li {
		min-height: 220px
	}

	.immagini_pagine img {
		margin: 2px 2px 2px 20px
	}

	#image img {
		display: none
	}

	#image h1 {
		font-size: 1.6rem
	}

	#slider .owl-controls {
		position: absolute;
		bottom: 30px;
		right: 45%
	}

	.focus .title {
		padding-top: 30%
	}

	.focus .title h2 {
		font-size: 1.5rem
	}

	.focus .title p {
		font-size: 1rem
	}

	.box_reparto {
		width: 100%;
		margin: 0 20px 20px 0;
		border: 1px solid #29468c;
	}

	.box_nelmondo {
		width: 100%;
		margin: 0 0 20px 0;
		border: 1px solid #cacaca;
		padding: 10px
	}

	footer {
		font-size: .9rem
	}

	footer h2 {
		font-size: 1.4rem
	}

	footer .grid-col {
		height: 200px
	}

	#map-canvas {
		margin: 1rem 0;
		width: 100%;
		height: 500px
	}
}

@media (min-width:1200px) {
	body {
		background: #fff
	}
}

@media (-webkit-min-device-pixel-ratio:2) and (min-width:1200px),
(min-device-pixel-ratio:2) and (min-width:1200px),
(min-resolution:192dpi) and (min-width:1200px),
(min-resolution:2dppx) and (min-width:1200px) {
	body {
		background: #fff
	}
}

@media (min-width:1200px) {
	nav.mainmenu ul.menu {
		position: absolute;
		top: 70px;
		right: 0
	}

	nav.mainmenu ul>li>a {
		padding: 0 27px 0 10px
	}

	nav.mainmenu ul>li>.arrow {
		right: -4px
	}

	ul.lang {
		position: static;
		margin-top: -34px;
		margin-left: 20px
	}

	nav.mainmenu ul.submenu li a {
		padding: 0 27px
	}

	#slider .item h2,
	#slider .item p {
		position: absolute;
		text-align: left;
		width: 100%;
		margin-left: 19%
	}

	#slider .item h2 {
		top: 140px;
		color: #fff;
		font-size: 3.5rem
	}

	#slider .item p {
		top: 280px;
		color: #fff
	}

	#slider .item p.button {
		top: 70%
	}

	.apps-container {
		position: static
	}

	.apps ul li {
		width: 12.5%;
		min-height: 180px
	}

	.news-and-focus {
		padding-top: 20px
	}

	.news-home {
		margin: 20px 50px 20px 0
	}

	.news {
		margin: 20px 4.2% 20px 0
	}

	.spec-box {
		padding: 0
	}

	.focus .title {
		padding-top: 45% !important
	}

	.focus .title h2 {
		font-size: 1.5rem !important
	}

	.focus .title p {
		font-size: 1rem !important
	}

	#slider .owl-controls {
		position: absolute;
		bottom: 100px;
		right: 48%
	}

	.page-container {
		margin: 20px
	}

	.box_reparto {
		width: 100%;
		margin: 0 20px 20px 0;
		border: 1px solid #29468c;
	}

	.box_nelmondo {
		width: 100%;
		margin: 0 0 20px 0;
		border: 1px solid #cacaca;
		padding: 10px
	}

	#distributori {
		background-color: #666 !important;
		color: #fff
	}

	#filiali {
		background-color: #bc3956 !important;
		color: #fff
	}

	.pagination span.ditto_currentpage {
		display: inline-block;
		width: 22px;
		height: 22px;
		background: #d4d4d4;
		line-height: 22px;
		border-radius: 5px;
		text-align: center;
		color: #eee;
		margin-right: .5rem;
		font-size: 1rem
	}

	.pagination a.ditto_page {
		display: inline-block;
		width: 22px;
		height: 22px;
		background: #29468c;;
		text-align: center;
		color: #fff;
		line-height: 22px;
		border-radius: 5px;
		margin-right: .5rem;
		font-size: 1rem
	}

	footer {
		font-size: .9rem
	}
}

/***** Global Slide *****/
section {
  min-height: auto;
  /*display: flex;*/
  justify-content: center;
  align-items: center;
  padding: 20px;
  color: #000;
}
@media (max-width: 480px) {
section {
  min-height: auto;
  /*display: flex;*/
  justify-content: center;
  align-items: center;
  padding: 10px;
  color: #000;
}
}
section:nth-child(1) {
  color: #000;
  /*background-image: linear-gradient(to right,  #d9d9d9
 , #fff);*/
background-color: #f0f3fa;
background-image: url(https://gproindia.com/assets/images/bg.png);
}
section:nth-child(2) {
  color: #000;
  /*background-image: linear-gradient(to right, #04d1fb , #fff);*/
background-color: #fff;


}
section:nth-child(3) {
  color: #000;
 /* background-image: linear-gradient(to right,  #d9d9d9, #fff);*/
 background-color: #f0f3fa;
    background-image: url(https://gproindia.com/assets/images/bg.png);
}
section:nth-child(4) {
  color: #000;
 /* background-image: linear-gradient(to right, #04d1fb , #fff);*/

 background-color: #fff;


}
section:nth-child(5) {
  color: #000;
 /* background-image: linear-gradient(to right,  #d9d9d9, #fff);*/
 background-color: #f0f3fa;
    background-image: url(https://gproindia.com/assets/images/bg.png);
}
section .container {
  margin: 100px;
}
/*section h1 {
  font-size: 3rem;
  margin: 20px;
}

section h2 {
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
}*/
section .text-container {
  display: flex;
}
section .text-container .text-box {
  margin: 20px;
  padding: 20px;
  background: #00c2cb;
}
section .text-container .text-box h3 {
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}

@media (max-width: 900px) {
 /* section h1 {
    font-size: 2rem;
    text-align: center;
  }
  */
  section .text-container {
    flex-direction: column;
  }
}

.reveal {
  position: relative;
  opacity: 0;
}

.reveal.active {
  opacity: 1;
}
.active.fade-bottom {
  animation: fade-bottom 1s ease-in;
}
.active.fade-left {
  animation: fade-left 1s ease-in;
}
.active.fade-right {
  animation: fade-right 1s ease-in;
}
@keyframes fade-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
 @media (max-width: 480px) {
.panel-body{
	padding: 0px;
}
#prodList li
{
	list-style-position: inside;
	list-style-image: url('https://gproindia.com/assets/images/arrow.png');
	vertical-align: top;
	line-height: 1rem;
}
}
.about{
	cursor: pointer;
	background-color: #6B062D;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 30px;
}
.about h1 {
	padding: 10px 0;
	margin-bottom: 20px;
}
.about h3 {
	opacity: .8;
	font-size: 28px;
	font-weight: 700;
}
.about span {
	display: block;
	width: 100px;
	height: 100px;
	line-height: 100px;
	margin:auto;
	border-radius:50%;  
	font-size: 40px;
	color: #FFFFFF;
	opacity: 0.7;
	background-color: #4C0822;
	border: 2px solid #4C0822;

	webkit-transition:all .5s ease;
 	moz-transition:all .5s ease;
 	os-transition:all .5s ease;
 	transition:all .5s ease;

}
.about-item:hover span{
	opacity: 1;	
	border: 2px solid #CC0039;
	font-size: 42px;
	-webkit-transform: scale(1.1,1.1) rotate(360deg) ;
	-moz-transform: scale(1.1,1.1) rotate(360deg) ;
	-o-transform: scale(1.1,1.1) rotate(360deg) ;
	transform: scale(1.1,1.1) rotate(360deg) ;
}
.about-item:hover h3{
	opacity: 1;
	-webkit-transform: scale(1.1,1.1)  ;
	-moz-transform: scale(1.1,1.1)  ;
	-o-transform: scale(1.1,1.1)  ;
	transform: scale(1.1,1.1) ;
}
.about .lead{
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.yearimg
{
	position: absolute;
	margin-top: -90px;
}
 /* Media Query for Mobile Devices */
        @media (max-width: 480px) {
            .yearimg {
                position: absolute;
                width: 70px;
						    /* float: right; */
						    right: -165px;
						    margin-top: -53px;            
						  }
						  
        }


#product {
    margin-top: 50px;
    margin-bottom: 30px;
}
#prodList li
{
	list-style-position: outside;
	list-style-image: url('https://gproindia.com/assets/images/arrow.png');
	vertical-align: top;
	line-height:34px;
	font-weight: bold;
}
